Subject: [lojban] Re: The Any thread

From: Jordan DeLong <[email-masked]>
Date: Mon, 3 Mar 2003 22:25:00 -0600

On Mon, Mar 03, 2003 at 11:09:38PM -0500, Invent Yourself wrote:
> On Mon, 3 Mar 2003, Craig wrote:
[...]
> http://groups.yahoo.com/group/jboske/message/1087 (14 dec 2002)
> 
> me:
> > It doesn't require it, but it doesn't forbid it either, and da is often
> > used to refer to specific entities that the speaker has in mind, and of
> > which the speaker wants to assert the existence, and wants to assign a
> > variable.
> 
> Jordan:
> This is what is confusing you: You *can't* use da to refer to something
> specific.

You think 'specific' means something else. Read the other message
I sent about that (in the subthread with rlp).

You can use 'da' to refer to something which you "have in mind",
or know the identity of. But the reference is a nonspecific
reference. It simply asserts the existence of some individual.

"You can't use da to refer to something specifically" is a better
way to put it.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku